## macsec macsec — MACSec Settings |

## Properties

Table 66.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    encrypt
    boolean
    TRUE
    mka-cak
    string
    mka-cak-flags
    NMSettingSecretFlags (uint32)
    mka-ckn
    string
    mode
    int32
    0
    parent
    string
    port
    int32
    1
    send-sci
    boolean
    TRUE
    validation
    int32
    2